<p>
  member-detail works! {{id}}
</p>
<p> {{email_id}} </p>
<p> {{fname}} </p>
<p> {{lname}} </p>
<p> {{id_line}} </p>
<p> {{facebook}} </p>
<p> {{profile_pic}} </p>
<p> {{cus_detail}} </p>
<p> {{cus_status}} </p>
<p> {{phone}} </p>